/* Twitter */
 #preloader{margin:0;padding:1em 1em 1em 3em;text-indent:10px;background:transparent url(/images/40cdo/loader.gif) 1em center no-repeat}
 ul#twitter_update_list{margin:0 0px 0 0;padding:0 0 0 0px;list-style-type:none; height:170px;}
  ul#twitter_update_list li{margin:0 0 12px 0;border-bottom:1px solid #cecece;padding: 0 0 14px 0;}
   ul#twitter_update_list>li>a{color:#242323; padding:3px 0 0 0px; display:inline-block; font-weight:bold; font-size:12px !important;}   
    ul#twitter_update_list li span{display:block;padding:1px 20px 0 0px; line-height:22px;}    
    ul#twitter_update_list li span a{color:#b58e3e; }
    #twitter a:hover{ text-decoration:underline !important;}
   ul#twitter_update_list li.lastTweet{border-bottom:none}   
      a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}
   a#profileLink{display:block;padding:0.3em 1em;color:#fff;background-color:#000}